@echo off
echo Welcome to another handy yet simple utility from Jarvis Smith
echo and MicroMIND, inc...
echo This is a simple program in which to inform you and allow you 
echo to change the command line when entering a game of doom...
echo This is of best use when playing a modem or network linked 
echo game.   Have fun and look for more helpful utils for doom... :)
echo.
echo Feel free to call our BBS anytime 
echo    MicroMIND Online
echo    {503}535-6876 24 Hours a day
echo.
echo.
echo Warning this install batch file will now rename your doom.exe to rundoom.exe
echo and will rename doomutil.exe to doom.exe....  
echo If you do not wan't to contine please press CTRL-C and exit this batch
echo file....
echo.
pause
ren doom.exe rundoom.exe
ren doomutil.exe doom.exe
echo.
echo All done... Now run doom as you normally would...
echo.

